@0    = ~Jedzenie... Potrzebuję jedzenia...~
@1    = ~Proszę, weź tę złotą monetę.~
@2    = ~Obawiam się, że nie mam jedzenia, aby się z tobą podzielić. Może wystarczy woda?~
@3    = ~Masz tutaj 20 sztuk złota. Kup sobie coś do jedzenia.~
@4    = ~Odejdź ode mnie, żebraku!~
@5    = ~(Mężczyzna zaczyna zbliżać się do ciebie jak zahipnotyzowany.) Potrzebuję więcej jedzenia... złota... ja...~
@6    = ~Dopadnę cię! Potrzebuję twoich pieniędzy! Wszystkich! Oddaj mi wszystko!~
@7    = ~Ja... Ja zrobię to sam! Przetrwam! Ocalę moją rodzinę!~
@8    = ~Nie... koniec gadania! Dopadnę cię! Dopadnę...!~
